﻿<DIALOG Name="Win_QuickBuyPop1" Width="169" Height="134">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\右键悬浮1.tga"/>
	</Resource>
	<EDIT Name="Img_bg" x="3" y="95" Width="165" Height="38" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\任务面板\任务底边光.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_QuickBuy" x="6" y="51" Width="156" Height="54" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Купить немедленно" FontName="方正细黑一简体" FontSize="16" Color="242,247,209,255" Outline="1" OutlineColor="61,134,126,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\战灵\大按钮常态.tga"/>
			<FrameDownImage FileName="version02\系统\战灵\大按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\战灵\大按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<CHECK Name="Chk_Hide" x="13" y="109" Width="18" Height="18">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Control_115048759" x="36" y="110" Width="113" Height="17">
		<Text String="Сегодня больше не напоминать" FontName="方正细黑一简体" FontSize="10" Color="252,234,204,255" Outline="1" OutlineColor="76,52,38,255"/>
	</LABEL>
	<LABEL Name="Txt_QuickBuy" x="9" y="8" Width="155" Height="43">
		<Text String="Купите карту жизни, иначе вы рискуете потерять предметы!" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="76,52,38,255"/>
	</LABEL>
</DIALOG>
